For Power-Users‎ > ‎

Developer Cookbook


  1. Galaxy requires Python 2.4, 2.5 or 2.6. To check your python version, run:

% python -V

Python 2.4.4

  1. Download galaxy from: https://bitbucket.org/montella/galaxy-globus-es/overview using Mercurial(http://mercurial.selenic.com/): hg clone https://bitbucket.org/montella/galaxy-globus-es
  2. To run galaxy from the command-line type: sh run.sh

Several key recipes for building and expanding your own FACE-IT or Galaxy-ES instance can be found here (and here and here), or in the cookbook document below.


Comments